@charset "utf-8";
/* CSS Document */
.firewood-mainvisal {
  height: 100vh; /* 全画面表示 */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../img/firewood-main-2.jpg");
}
.firewood-contents-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  margin: 0 auto;
  text-align: center;
  padding: 20px 0px 100px 0px;
}
.firewood-contents-table {
  font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Cambria', 'Cambria Math', 'Courier', sans-serif;
    line-height: 1.8rem;
  padding: 0px 20px;
  margin-top: 10px;
  width: 70%;
}

.firewood-contents-table caption{
    background-color: #007F68;
    color: #fff;
    padding: 10px 0;
    font-size: 1.3rem;
    font: bold;
}

.kibi-title{
 font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Cambria', 'Cambria Math', 'Courier', sans-serif;
}

table {
  width: 100%;
  border-collapse: collapse;
}
table tr {
  border-bottom: solid 2px white;
}
table tr:last-child {
  border-bottom: none;
}
table th {
  position: relative;
  text-align: left;
  width: 30%;
  background-color: #D4E1DE;
  color: black;
  font-size: 0.9rem;
  text-align: center;
  padding: 10px 0;
}
table td {
  text-align: left;
  width: 70%;
  text-align: center;
  font-size: 0.9rem;
  background-color: #eee;
  padding: 10px 0;
}
.firewood-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding: 60px 0px 30px 0px;
  width: 50%;
}
.cp_btn_firewood {
  display: block;
  width: 300px;
  padding: 1.5em;
  margin: 0 auto;
  text-align: center;
  text-decoration: none;
  color: #007F68;
  border: 2px solid #E4E4E4;
  background: #E4E4E4;
  border-radius: 3px;
  transition: .4s;
}
.cp_btn_firewood:hover {
  background: #007F68;
  color: #fff;
  border: 2px solid #007F68;
}
.firewood-img {
  padding-top: 30px;
}
/*=== スマホ表示 ================================= */
@media screen and (max-width: 600px) {
  .firewood-mainvisal {
    height: 300px;
  }
  .firewood-contents-info {
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .firewood-contents-table {
    width: 100%;
    padding: 0;
    font: bold;
  }
  .kibi-btn {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 0;
  }
  .kibi-text {
    text-align: center;
    margin: 0 auto;
    padding: 0;
  }
  .firewood-btn {
    display: inline-block;
    justify-content: space-between;
    margin: 0 auto;
    padding: 0;
    margin: 0;
    width: 100%;
  }
  .firewood-img {
    width: 100%;
  }
}